﻿
<div class="page-content">
    <div class="logo-cont">
        <img src="img/logo.png" />
    </div>
    <div class="list-block">
        <div class="m-auto">
            <form name="$parent.SignupAgentForm" ng-submit="submitForm($parent.SignupAgentForm.$valid)" novalidate>
                <ul>
                    <li>
                        <div class="item-content" ng-class="submittedAgentSignup && signUpAgentReset && $parent.SignupAgentForm.mobile.$invalid?'has-error':'no-error'">
                            <div class="item-media"><i class="ion-android-phone-portrait"></i></div>
                            <div class="item-inner">
                                <div class="item-input">
                                    <input name="mobile" class="form-control" type="tel" placeholder="رقم الجوال" ng-pattern="mobileRegex" ng-model="agentForm.mobile" required ng-minlength="10" ng-maxlength="10">
                                </div>
                            </div>
                        </div>
                        <p ng-show="submittedAgentSignup && signUpAgentReset && $parent.SignupAgentForm.mobile.$error.required" class="error-block">يجب إدخال رقم الجوال</p>
                        <p ng-show="submittedAgentSignup && signUpAgentReset && $parent.SignupAgentForm.mobile.$error.pattern" class="error-block">رقم الجوال غير صحيح</p>
                        <p ng-show="submittedAgentSignup && signUpAgentReset && $parent.SignupAgentForm.mobile.$error.minlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                        <p ng-show="submittedAgentSignup && signUpAgentReset && $parent.SignupAgentForm.mobile.$error.maxlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                    </li>
                </ul>
                <p>
                    <button id="agentSignUpButton" type="submit" class="button button-fill button-rounded centered-75 m-auto" ng-click="submittedAgentSignup=true">تسجيل حساب </button>
                </p>
                <p class="text-center">
                    <a ng-click="GoToLogin()" class="color-main">هل لديك حساب بالفعل ؟</a>
                </p>
                <p>
                    <button ng-click="GoBack()" class="button button-fill button-rounded centered-75 m-auto">عودة</button>
                </p>
            </form>
        </div>
    </div>
</div>